#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_25 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 .inline-block { display: inline-block; }
#imTextObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .imVt { vertical-align: top; }
#imTextObject_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_tab0 .fs35 { vertical-align: baseline; font-size: 35px;line-height: 41px; }
#imTextObject_25_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_25 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_201 { display: block; position: relative; overflow: hidden; }
#imCellStyle_201 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_201 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_201 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_201_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_201_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_201_tab0 ul ul ul { list-style: circle; }
#imTextObject_201_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_201_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_201_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_201_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_201_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_201_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_201_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_201_tab0 p { margin: 0; padding: 0; }
#imTextObject_201_tab0 .inline-block { display: inline-block; }
#imTextObject_201_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_201_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_201_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_201_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_201_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_201_tab0 img.fleft { margin-right: 15px; }
#imTextObject_201_tab0 img.fright { margin-left: 15px; }
#imTextObject_201_tab0 .imUl { text-decoration: underline; }
#imTextObject_201_tab0 .imVt { vertical-align: top; }
#imTextObject_201_tab0 .imVc { vertical-align: middle; }
#imTextObject_201_tab0 .imVb { vertical-align: bottom; }
#imTextObject_201 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .fs29 { vertical-align: baseline; font-size: 29px;line-height: 36px; }
#imTextObject_9_tab0 .cf1 { color: rgb(191, 143, 0); }
#imTextObject_9_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_9_tab0 .cb1 { background-color: rgb(255, 255, 255); }
#imTextObject_9_tab0 .cf2 { color: rgb(0, 64, 255); }
#imTextObject_9 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 10px; background-color: #FFF8BF; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_4_tab0 .ff1 { font-family: 'Palatino Linotype'; }
#imTextObject_4_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_4_tab0 .cf1 { color: rgb(192, 0, 0); }
#imTextObject_4_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_4_tab0 .cf2 { color: rgb(128, 96, 0); }
#imTextObject_4_tab0 .cf3 { color: rgb(128, 0, 96); }
#imTextObject_4_tab0 .cf4 { color: rgb(0, 64, 255); }
#imTextObject_4_tab0 .cf5 { color: rgb(0, 128, 32); }
#imTextObject_4_tab0 .cf6 { color: rgb(0, 48, 191); }
#imTextObject_4_tab0 .cf7 { color: rgb(64, 128, 0); }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_201 { clear: left; }
	#imCell_201 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_201 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_201 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: right; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media (min-width: 1300px) {
	#imGroup_1 { width: 1287px; }
	#imCell_25 { width: 1281px; min-height: 47px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 1281px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_25 .text-container { height: 41px;}
	#imGroup_2 { width: 1287px; }
	#imGroup_3 { width: 1070px; }
	#imCell_201 { width: 850px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_201 { width: 850px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_201 { left: 3px; right: 3px; }
	#imTextObject_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_201 .text-container { height: 63px;}
	#imGroup_4 { width: 214px; }
	#imGroup_5 { width: 214px; height: 15px; }
	#imGroup_6 { width: 214px; height: 60px; }
	#imGroup_7 { width: 217px; }
	#imGroup_8 { width: 217px; height: 15px; }
	#imGroup_9 { width: 217px; height: 60px; }
	#imCell_9 { width: 1281px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 1281px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_9 .text-container { height: 115px;}
	#imCell_4 { width: 1274px; min-height: 505px;  padding-top: 3px; padding-bottom: 10px; padding-left: 3px; padding-right: 10px; }
	#imCellStyle_4 { width: 1274px; min-height: 505px; padding: 3px 3px 3px 3px; border-top: 5px solid #FC9303; border-bottom: 5px solid #FC9303; border-left: 5px solid #FC9303; border-right: 5px solid #FC9303; box-shadow: 5px 5px 5px 0px #808080; }
	#imCellStyleGraphics_4 { left: 3px; right: 10px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 489px;}
	
}
@media  (max-width: 1299px) and (min-width: 720px) {
	#imGroup_1 { width: 709px; }
	#imCell_25 { width: 705px; min-height: 88px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 705px; min-height: 88px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_25 .text-container { height: 82px;}
	#imGroup_2 { width: 709px; }
	#imGroup_3 { width: 590px; }
	#imCell_201 { width: 468px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_201 { width: 468px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_201 { left: 2px; right: 2px; }
	#imTextObject_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_201 .text-container { height: 63px;}
	#imGroup_4 { width: 118px; }
	#imGroup_5 { width: 118px; height: 15px; }
	#imGroup_6 { width: 118px; height: 60px; }
	#imGroup_7 { width: 119px; }
	#imGroup_8 { width: 119px; height: 15px; }
	#imGroup_9 { width: 119px; height: 60px; }
	#imCell_9 { width: 705px; min-height: 120px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 705px; min-height: 120px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_9 .text-container { height: 114px;}
	#imCell_4 { width: 698px; min-height: 536px;  padding-top: 3px; padding-bottom: 10px; padding-left: 2px; padding-right: 9px; }
	#imCellStyle_4 { width: 698px; min-height: 536px; padding: 3px 3px 3px 3px; border-top: 5px solid #FC9303; border-bottom: 5px solid #FC9303; border-left: 5px solid #FC9303; border-right: 5px solid #FC9303; box-shadow: 5px 5px 5px 0px #808080; }
	#imCellStyleGraphics_4 { left: 2px; right: 9px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 520px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 469px; clear: left; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 467px; min-height: 88px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_25 { width: 467px; min-height: 88px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 1px; right: 1px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_25 .text-container { height: 82px;}
	#imGroup_2 { width: 469px; clear: left; }
	#imGroup_3 { width: 469px; clear: right; }
	#imCell_201 { clear: left; }
	#imCell_201 { width: 465px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_201 { width: 465px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_201 { left: 2px; right: 2px; }
	#imTextObject_201 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_201 .text-container { height: 63px;}
	#imGroup_4 { width: 469px; clear: left; }
	#imGroup_5 { width: 469px; height: 0px; clear: left; }
	#imGroup_6 { width: 469px; height: 0px; clear: left; }
	#imGroup_7 { width: 469px; clear: right; }
	#imGroup_8 { width: 469px; height: 0px; clear: left; }
	#imGroup_9 { width: 469px; height: 0px; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 467px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_9 { width: 467px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 1px; right: 1px; }
	#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_9 .text-container { height: 150px;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 460px; min-height: 598px;  padding-top: 3px; padding-bottom: 10px; padding-left: 1px; padding-right: 8px; }
	#imCellStyle_4 { width: 460px; min-height: 598px; padding: 3px 3px 3px 3px; border-top: 5px solid #FC9303; border-bottom: 5px solid #FC9303; border-left: 5px solid #FC9303; border-right: 5px solid #FC9303; box-shadow: 5px 5px 5px 0px #808080; }
	#imCellStyleGraphics_4 { left: 1px; right: 8px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 582px;}
	
}
